PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
conchan.h File Reference
`#include "unix/ptlib/conchan.h"`
Include dependency graph for conchan.h:

Go to the source code of this file.

## Classes
class | PConsoleChannel
| This class defines an I/O channel that communicates via a console. More...